export default function CellOutput({ children }) {
    const randomTurn = Math.floor(Math.random() * 111) + 1;

    return (
        <div class="cell-output">
            <div class="cell-turn">Out [{randomTurn}]:</div> 
            <div class="cell-content-2">
                {children}
            </div>
        </div>
    );
}
